RubyGems Navigation menu

luruju 0.2.0

A library for coordinating with Ruby And JUDE.

Gemfile
          gem 'luruju', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install luruju
  
  
  
  
  
  
  

Authors:

  • Shuhei Nomura

Owners:

Total downloads 4,557

For this version 1,594

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - March 16, 2008 (239 KB)
  2. 0.1.0 - December 30, 2007 (221 KB)
  3. 0.0.1 - October 6, 2007 (83 KB)

Runtime Dependencies: